# hello

Roger Gonzalez (rg@datapult.com)
Sun, 5 Oct 1997 11:18:06 -0400

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "Re: sane-0.65 released"
- Previous message: Stefan Luettringhaus-Kappel: "Re: sane-0.65 released"

Hi,

I just received protocol documentation on the Olympus D300 digital
camera. I was going to write a standalone driver for it, until I saw
a reference to SANE on the crynwr web site. It seemed like this would
be a better way to integrate..

Before I start out, I just wanted to make sure that I wasn't
duplicating anyone's effort. Is anyone else working on adding Olympus
camera support?

The D300 is a pretty cool camera, for those who don't know. Its got
6Mb of memory, and can hold 120 640x480 shots or 30 1024x768 shots.
Its much more compact than the Kodak cameras, and takes as good or
better pictures (according to most reviews). The one down side is
that image download is over a serial line. A big reason for me
wanting to use the camera on Linux instead of Windows is that the
Olympus TWAIN driver is very "clumsy", and requires far too much user
interaction. You first have to download all the thumbnails, and
-then- select which images to download. This process is so slow that
I'd rather just download everything and make my keep/discard decision
based on the files I captured.

Anyway, I don't have any experience with SANE yet [other than this
camera, I don't have any devices connected to Linux that I can use],
so if anyone has any advise, please send email!

Cheers,

-Roger

Roger Gonzalez Datapult Communications
rg@datapult.com 53 Upland Road West
phone 781-646-0028 Arlington, MA 02174-1009

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: David Mosberger-Tang: "Re: sane-0.65 released"
- Previous message: Stefan Luettringhaus-Kappel: "Re: sane-0.65 released"